uudoc(1)

NAME
uudoc - Checksum and count the blocks in a file. With no FILE, or when FILE is -, read standard input.

SYNOPSIS
uudoc [-r ] [-s|--sysv] [-h|--help] [-V|--version] [file]

DESCRIPTION
Checksum and count the blocks in a file.

With no FILE, or when FILE is -, read standard input.

OPTIONS

-r  use the BSD sum algorithm, use 1K blocks (default)

-s, --sysv
    use System V sum algorithm, use 512 bytes blocks

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.4.0